Subject: [nfsv4] NFSv4.2 work items

From: Spencer Shepler <[email-masked]>
Date: Thu, 17 Sep 2009 09:24:07 -0500

Given the interest in potential NFSv4.2 items, I have asked Mike Eisler
to prepare a very brief I-D (3-5 pages) on requirements for NFSv4.2.
In fact, it might be better phrased NFSv4.2 theme(s) or "keystone"  
items.

What I am looking for is what is the key value(s) or solutions that  
NFSv4.2
can provide.  This will be a personal I-D and certainly open for
discussion.  The reason for the I-D is to capture the ideas such that we
can use them as input for WG charter update.

Spencer